@charset "UTF-8";

/* frame.css
**************************************************************************************/

:root,
:root *,
:root *::before,
:root *::after {
    box-sizing: border-box;
}

/* Frame
=============================================================================*/

/*common*/
.main-container {
    width:1200px;
    margin:0 auto 70px;
}

@media screen and (max-width: 767px){
.main-container {
    width:auto;
    padding:20px 10px 0;
    margin: 0 auto 30px;
}
}

/*home*/
.home .main-container {
    width: 100%;
    margin:0 auto 35px;
}

@media screen and (max-width: 767px){
.home .main-container {
    margin:0 auto 35px;
    padding: 0;
}
}

/*under*/
#wrapper-under #main {
    float:right;
    width:900px;
}
#wrapper-under #side {
    float:left;
    width:250px;
}
@media screen and (max-width: 989px){
#wrapper-under #main {
    float:none;
    width:710px;
    margin:0 auto;
}
#wrapper-under #side {
    float:none;
    width:710px;
    margin:0 auto;
}
}
@media screen and (max-width: 767px){
#wrapper-under #main {
    float:none;
    width:100%;
    margin:0 auto;
}
#wrapper-under #side {
    float:none;
    width:100%;
    margin:0 auto;
}
}


/* 2.Font
=============================================================================*/

/*TEL Link*/
a[href*="tel:"]:link {
    display: inline-block;
    pointer-events: none;
    cursor: default;
    text-decoration: none;
}
@media screen and (max-width: 767px){
a[href*="tel:"]:link {
    pointer-events: auto;
    cursor: pointer;
    text-decoration: underline;
    color: #003399;/*リンク色を設定*/
}
}

/*Link*/
a{overflow:hidden;}
a:link { 
    color:#003399;
    text-decoration:underline;}
a:visited { 
    color:#636;
    text-decoration:underline;}
a:hover { color:#003399; }
a:active { color:#003399; }
a.blank {
    padding: 0;
}
body {/*bodyへの記述は管理画面に影響がでます*/
    margin:0;
    padding:0;
    font-size:94%;
}
a[href*="tel:"]:link ,
#body-in {
    color: #111111;
    font-family: 'Noto Sans', sans-serif;
    letter-spacing:normal;
    line-height:1.6;
}

#wrapper-under strong {font-weight: bold;}

